Public Class DomainUpDown

    Private Sub DomainUpDown_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        DomainUpDown1.Items.Add("Hà Nội")
        DomainUpDown1.Items.Add("Tp. Hồ Chí Minh")
        DomainUpDown1.Items.Add("Huế")
    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click

        MsgBox("Thành phố bạn chọn: " & DomainUpDown1.SelectedItem)

    End Sub
End Class
